@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');

.downapp {display: none;padding: 15px 20px 15px;width: 100%;float: left;top: 0px;background: #000;height: auto;color: #fff;position: fixed;z-index: 99999999;}
.downapp .sect1 {float: left;width: 65%;padding: 0px 1% 0px 0px;line-height: 24px;}
.downapp h2 {padding: 0px 0px;margin: 0px 0px;font-size: 24px;width: 100%;float: right;color: #fff !important;text-align: left !important;}
.downapp p {padding: 5px 0px;margin: 0px 0px;font-size: 16px;color: #fff;}
.downapp .sect2 {float: left;width: 30%;padding: 0px 1% 0px 0px;text-align: right;}
.downapp .btn input {background: url(https://static.idriveonlinebackup.com/include/images/640_graphics.png) 0px 0px no-repeat;width: 172px;height: 45px;border: none;margin: 5px 0px 0px 5px;text-align: right;}
.mobile_page.ios header {top: 90px;}
.mobile_page.ios header .menu_cont{top: 148px;}
.photo_banner_sec {width: 100%;height: auto;float: left;padding: 60px 0px;background: url(https://static.idriveonlinebackup.com/structure/images/mobile_devices3.png) no-repeat top right;}
.mobile_page .photo_cont {width: 100%;height: auto;float: left;box-sizing: border-box;display: table;padding: 0px 0px 0px;}
.mobile_page .photo_cont .banner_left, .mobile_page .photo_cont .banner_right {width: 44%;display: table-cell;vertical-align: middle;}
.photo_prc_cont .btn_lg_red {float: left;}
.mobile_page .photo_cont .banner_left {width: 56%;}
.blt_cont {width: 100%;height: auto;float: left;margin: 40px 0px 40px;color: #fff;display: flex;align-items: end;flex-wrap: wrap;}
.mobile_page .banner_content .blt_cont p {margin-bottom: 30px;font-size: 22px;}
.mobile_page .banner_content .blt_cont li {position: relative;width: auto;padding: 0px 0px 0px 30px;margin: 0px 10px 0px 0px;font-size: 18px;color: #000;}
.mobile_page .banner_content .blt_cont li:last-child{border-right: none;}
.mobile_page .banner_content .blt_cont li:before {content: '';position: absolute;left: 10px;top: 13px;width: 10px;height: 10px;background: #ee0014;border-radius: 10px;}
.qoute_wrapper {padding-top: 20px;}
.mobile_page span.mobil_btn_cont a {text-indent: -3500px;display: inline-block;padding: 0;width: 150px;height: 55px;background: url(https://static.idriveonlinebackup.com/source/images/hp_sprite_icons_new.png) no-repeat 0px 2px;margin: 10px 15px 10px 0px;}
.mobile_page span.mobil_btn_cont a.mob-iphone-link {background: url(https://static.idriveonlinebackup.com/structure/images/ios_playstore_icons.svg) no-repeat 0px -70px;width: 140px;height: 45px;}
.mobile_page span.mobil_btn_cont a.mob-android-link {background: url(https://static.idriveonlinebackup.com/structure/images/ios_playstore_icons.svg) no-repeat 0px 0px;height: 45px;width: 140px;}
.mobile_page .offer_gra_sec {width: 60%;height: auto;float: left;display: table;position: relative;border-top: 1px solid rgb(203 194 194);padding: 50px 0px 40px;}
.mobile_page .offer_gra_sec .offer_gra_content {display: block;width: auto;padding-top: 0px;margin-bottom: 60px;margin-right: 0px;padding-left: 0px;position: relative;text-align: left;}
.mobile_page .offer_gra_sec .offer_gra_content h4 {margin-bottom: 15px;}
.mobile_page .offer_gra_sec .offer_gra_content span{font-size: 18px;color: #000;margin-right: 10px;}
.mobile_page .offer_gra_sec .offer_gra_content span strong {color: #ee433f;font-size: 24px;}
.mobile_page .offer_gra_sec .blue_btn {width: auto;margin: 22px 0px 0px 0px;background: #fa665b;color: #fff;padding: 6px 20px;font-size: 16px;border-radius: 2px;float: none;display: inline-block;}
.mobile_page span.mobil_btn_cont {float: left;width: 100%;height: auto;margin-bottom: 40px;}
.mobile_page .video-sec {margin-top: 10px;margin-left: 20px;}
.quoteBox {width: 100%;height: auto;float: left;text-align: center;padding: 100px 0px 40px 0px;}
.cont-wrap {width: 100%;height: auto;float: left;}
.cont-wrap .download_content .whyus{display: flex;flex-wrap: wrap;width: 100%;height: auto;margin: 40px 0;gap: 30px;}
.cont-wrap .download_content .whyus a {flex: 1 1 calc(33.33% - 20px);height: auto;border-radius: 15px;background: #F8F9FF;background: linear-gradient(180deg, rgba(248, 249, 255, 1) 16%, rgba(253, 253, 255, 1) 50%, rgba(254, 254, 254, 1) 100%);padding: 40px 50px;margin-bottom: 40px;}
.cont-wrap .download_content .whyus a h3 {min-height: auto;margin-bottom: 20px;}
.cont-wrap .download_content .whyus a h3:hover {color: var(--colorRed);}
.cont-wrap .download_content .whyus a span {width: 70px;height: 70px;margin-bottom: 30px;display: block;background: url(https://static.idriveonlinebackup.com/structure/images/mobile_sprite.svg) no-repeat 0px 0px;}
.cont-wrap .download_content .whyus a span.mob_ico.bymd {background-position: 0px 0px;}
.cont-wrap .download_content .whyus a span.mob_ico.timl {background-position: 0px -285px;}
.cont-wrap .download_content .whyus a span.mob_ico.cpce {background-position: 0px -570px;}
.cont-wrap .download_content .whyus a span.mob_ico.clud {background-position: 0px -841px;}
.cont-wrap .download_content .whyus a span.mob_ico.viwac {background-position: 0px -1130px;}
.cont-wrap .download_content .whyus a span.mob_ico.colb {background-position: 0px -1430px;}
.photo_sect {width: 100%;height: auto;float: left;padding: 100px 0px;background: #f8f8f8;border-bottom: 1px solid #ddd;}
.mobile_page .starttrial {width: 50%;height: auto;float: left;}
.photo_logo{color: #000;font-size: 32px;line-height: normal;text-align: left;width: 275px;height: 65px;float: left;background: url(https://static.idriveonlinebackup.com/structure/images/idrive_photos_logo22.svg) no-repeat;background-size: contain;margin: 40px 0 10px 0px;position: relative;text-indent: -9999px;}
.mobile_page .starttrial h5, .mobile_page .photo_cont h5 {float: left;width: 100%;min-height: auto;margin: 0px 0px 20px;color: #000;text-align: left;}
.mobile_page .blt_cont li {color: #000;}
.mobile_page .starttrial ul.blt_cont {display: table;}
.mobile_page .starttrial ul.blt_cont li {display: block;width: 100%;height: auto;float: left;font-size: var(--fontSize);padding: 10px 0px 10px 40px;background: url(https://static.idriveonlinebackup.com/structure/images/mobile_sprite.svg) no-repeat 0px -1658px;}
.social-btns {text-align: left;display: table;padding-top: 0px;margin-bottom: 40px;width: 100%;}
.social-btns span {display: block;text-indent: -9999px;}
.social-btns a {text-indent: -9999px;display: inline-block;padding: 0;width: 160px;height: 55px;background: url(https://static.idriveonlinebackup.com/photos/source/images/photo_sprite_icons.png) no-repeat 0 0;}
.social-btns a.app-store {background: url(https://static.idriveonlinebackup.com/structure/images/ios_playstore_icons.svg) no-repeat 0px -70px;}
.social-btns a.google-play {background: url(https://static.idriveonlinebackup.com/structure/images/ios_playstore_icons.svg) no-repeat 0px 0px;}
.mobile_page .photo_right_sec {width: 50%;height: auto;float: right;display: flex;}
.photo-grid {width:100%;display: grid;grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));grid-auto-rows: 160px;grid-auto-flow: dense;gap: 15px;padding: 20px;box-sizing: border-box;}
.grid-item {position: relative;overflow: hidden;border-radius: 16px;}
.grid-item img {width: 100%;height: 100%;object-fit: cover;display: block;transition: transform 0.3s ease;}
.grid-item:hover img {transform: scale(1.05);}
.grid-item.wide {grid-column: span 2;}
.grid-item.tall {grid-row: span 2;}
.grid-item.wide.tall {grid-column: span 2;grid-row: span 2;}   
.mini_plan_sec .offer_gra_sec {width: 100%;height: auto;float: left;display: flex;gap: 10px;align-items: center;justify-content: center;position: relative;padding:20px 0px 20px;background: #D7F8F1;background: linear-gradient(90deg, rgba(215, 248, 241, 1) 16%, rgba(219, 236, 247, 1) 50%, rgba(224, 222, 254, 1) 100%);border: 1px solid #ddd;border-top: none;border-radius: 0px 0px 25px 25px;}
.mini_plan_sec .offer_gra_sec p {font-size: 24px;}
.mini_plan_sec .offer_gra_sec span {font-size: 18px;}
.mini_plan_sec .offer_gra_sec span strong{font-size: 32px;color: #ee433f;}
.quote_wrap {width: 100%;height: auto;float: left;}
.mobile_step {margin: 80px 0px;padding: 80px 0px;position: relative;border-bottom: 1px solid #ebebeb;float: left;}
.mobile_step i.qte_icon {position: absolute;left: 0px;top: 0px;width: 90px;height: 70px;background: url(https://static.idriveonlinebackup.com/structure/images/mobile_sprite.svg) no-repeat 0px -2140px;}
.why_mobile_sec {color: #545454;font-weight:500; position: relative;width: 40%;font-size: 2rem;padding: 0px;float: left;}
.why_mobile_sec:after {content: '';position: absolute;right: 70px;top: 50px;width: 60px;height: 60px;background: url(https://static.idriveonlinebackup.com/structure/images/mobile_sprite.svg) no-repeat 0px -1910px;}
.why_mobile_sec span {color: #111;display: block;font-size: 3rem;width:80%;}
.why_mobile_sec span b {color: var(--colorRed);}
.mobile_step ul {width: 60%;display: block;float: left;margin-top: 0px;}
.mobile_step ul li {width: 100%;padding: 0px 0px;position: relative;display: block;float: left;margin: 15px 0px;}
.mobile_step ul li i {float: left;width: 30px;height: 30px;background: #ee433f;position: relative;border-radius: 25px;text-align: center;line-height: 30px;font-size: 16px;color: #fff;font-weight: 600;font-style: normal;}
.mobile_step ul li p {display: inline-block;width: calc(100% - 60px);margin: 0px;text-align: left;padding-left: 25px;font-style: italic;line-height: 32px;}
.mobile_step p {float: left;width: 100%;text-align: right;margin-top: 20px;font-style: italic;}
.qoute_img {width: 200px;height: 200px;background: url(https://static.idriveonlinebackup.com/structure/images/11time_winner.svg) no-repeat;}
.requirement_wrap {width: 100%;height: auto;float: left;margin-bottom:80px;}
.mobileapp_requirment {display: flex;flex-wrap: wrap;}
.requirement_wrap h3 {margin-bottom: 20px;width: 100%;}
.requirement_wrap p {font-size: 16px;width: auto;height: auto;float: left;padding: 10px 20px;margin-right: 20px;border-radius: 10px;}
.ios_sec{background: #f3efff;}
.android_sec{background: #edf6e6;}
.photos .photos_content{width:100%;float:left;padding:80px 0;border-top:1px solid #e4e4e4;text-align:center;}
.photos .photos_content .susc_btn{font-size:16px;width:auto;height:auto;display:inline-block;padding:10px 30px;background:#28b6ea;color:#fff;border:3px solid #28b6ea;border-radius:4px;margin:40px auto 0;}
.photos .photos_content .susc_btn:hover{background:#21aadc;color:#fff;border:3px solid #21aadc;}
.photos h2{width:100%;height:auto;text-align:center;margin-bottom:20px;color:#000;font-weight:400;}
.sp_bac_sec{width:100%;height:auto;display:table;margin:60px auto;max-width:980px;}
.sp_bac_sec .sp_bac_col{vertical-align:top;display:table-cell;width:33.33%;border:1px solid #eaeaea;}
.sp_bac_sec .sp_bac_col h3{width:100%;height:auto;float:left;padding:16px 20px;text-align:center;background:#f1f3f3;}
.sp_bac_sec .sp_bac_col p{float:left;padding:40px 10px;width:100%;margin:0;}
.sp_bac_sec .sp_bac_col:first-child{background:#fff4f1;border:1px solid #eac7bf;}
.sp_bac_sec .sp_bac_col:first-child h3{background:#ffe7e0;}
.sp_bac_sec .sp_bac_col span{font-size:28px;color:#ff5a39;}
.photos_backup{float:left;width:100%;padding:80px 0;background:transparent linear-gradient(127deg,#e8f1ff 0%,#fff2f2 100%) 0 0 no-repeat padding-box;}
.photos_backup p{text-align:center;color:#080808;line-height:30px;padding:0 100px;}
.photos_backup .photos_backup_col p{text-align:left;padding:0;}
.photos_backup h3{text-align:center;color:#0074be;font-weight:400;font-size:32px;margin-bottom:50px;line-height:27px;}
.ph_mobile_sec{width:100%;height:auto;float:left;display:table;margin:0;}
.photos_backup_types{display:flex;flex-wrap:wrap;}
.photos_backup_col{border-radius:10px;width:calc(50% - 20px);float:left;margin:30px 20px 0 0;padding:20px;border:1px solid #dee7ef;background:#fff;}
.photos_backup_full_col{display:flex;flex-wrap:wrap;gap:10px;border-radius:10px;width:100%;float:left;margin:30px 20px 0 0;padding:20px;border:1px solid #dee7ef;background:#fff;}
.full_col_content{width:calc(100% - 110px);text-align:left;}
.full_col_content p{text-align:left;padding:0;}
.photos_backup_col:hover,.photos_backup_full_col:hover{background:#f9f9f9;}
.photos_backup_col h2,.photos_backup_full_col h2{margin-bottom:20px;color:#020202;text-align:left;font-size:20px;line-height:normal;}
.photos_backup_col h2:hover,.photos_backup_full_col h2:hover{color:var(--colorRed);}
.photos_backup_col p,.photos_backup_full_col p{color:#080808;line-height:30px;}
.photos_backup_col .backup_icon,.photos_backup_full_col .backup_icon{background:url(https://static.idriveonlinebackup.com/photos/source/images/photo_sprite_icons29.png) no-repeat 0 -2670px;width:100px;height:80px;display:inline-block;margin-bottom:10px;}
.backup_icon.autsync{background-position:0 -330px;}
.backup_icon.restany{background-position:0 -2060px;}
.backup_icon.share{background-position:0 -480px;}
.backup_icon.search{background-position:0 -2333px;}
.photos_backup_full_col .backup_icon.space{height:95px;background-position:20px -2830px;}
.photos_backup_full_col{border-radius:10px;width:100%;float:left;margin:30px 20px 0 0;padding:20px;border:1px solid #dee7ef;background:#fff;}
.ph_mobile_sec .ph_mobile_gra{display:table-cell;vertical-align:middle;background:url(https://static.idriveonlinebackup.com/photos/source/images/photo_mobile29.png) no-repeat center;width:325px;height:auto;position:relative;top:0;}
.photos_backup_full_col .new_ic{width:45px;height:22px;display:inline-block;background:url(https://static.idriveonlinebackup.com/photos/source/images/id-new-tag.svg) no-repeat;position:relative;top:5px;left:5px;margin:0;min-height:auto;padding:0;}
.online_photos_backup{width:100%;float:left;background:#fff;padding:100px 0;}
.online_photos_backup h3{text-align:center;color:#000;margin-bottom:10px;}
.backup_made_easy{float:left;width:100%;padding:40px 0;}
.backup_made_easy .backup_features_col{width:33.33%;float:left;text-align:center;margin-bottom:40px;padding:0 20px;}
.backup_features_col .features{background:url(https://static.idriveonlinebackup.com/photos/source/images/photo_sprite_icons09.png) no-repeat 11px -823px;width:172px;height:150px;display:inline-block;margin-bottom:40px;}
.features.signin{background-position:11px -1083px;}
.features.access{background-position:11px -1607px;}
.backup_made_easy .backup_features_col p{min-height:75px;margin-bottom:30px;}
.backup_made_easy .backup_features_col .social-btns{text-align:center;padding:10px 0 0;}
.online_photos_backup .over_sec{width:90%;height:auto;display:table;margin:20px auto;}
.online_photos_backup .over_sec .over_icon,.online_photos_backup .over_sec .over_content{display:table-cell;vertical-align:middle;}
.online_photos_backup .over_sec .over_icon{width:80px;height:80px;}
.online_photos_backup .over_sec .over_content{padding-left:0;}
.online_photos_backup .over_sec .over_icon i{width:52px;height:52px;display:block;background:url(https://static.idriveonlinebackup.com/photos/source/images/ovenight.png) no-repeat center;}
.mini_prc_cont{width:100%;height:auto;float:left;padding:100px 0;margin:0 0 80px;text-align:center;color:#000;background:transparent linear-gradient(105deg,#f0f8ff 0%,#fff2f2 100%) 0 0 no-repeat padding-box;}
.mini_prc_cont .offer_gra_sec{padding:0;border:none;}
.mini_prc_cont .offer_gra_content{width:100%!important;height:auto;float:left;margin:30px 0!important;text-align:center!important;}
.mini_prc_cont .offer_gra_content p{display:inline-block;font-size:16px;color:#000;}
.mini_prc_cont .offer_gra_content p:nth-child(2){border-left:1px solid #dbdbdb;margin:0 15px;padding:0 15px;}
.mini_prc_cont .mini_txt{font-size:30px;color:#000;}
.mini_prc_cont .mini_txt sup{font-size:18px;top:-13px;}
.mini_prc_cont .mini_txt i{top:-9px;}
.mini_prc_cont .signup_btn{display:inline-block;cursor:var(--cursorHand);border:1px solid #ee0014;background:var(--backgroundRed);color:var(--colorWhite);width:var(--widthAuto);height:var(--heightAuto);font-size:18px;padding:10px 40px;border-radius:30px;}
.mini_prc_cont .signup_btn:hover{background:var(--backgroundWhite);color:var(--colorRed);border:1px solid #ee0014;}
.photos.mobile_page .offer_gra_sec {width: 100%;}
.photos.mobile_page .photo_cont .banner_left {width: 40%;}

@media only screen and (max-width:1280px) {
.photos.mobile_page .photo_cont .banner_left {width: 45%;}
.photos.mobile_page .blt_cont {width: 80%;}
.photos.mobile_page .photo_prc_cont {width: 70%;}
}

@media only screen and (max-width:1180px) {
.photo_banner_sec{background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;}
.grid-item.wide {display: none;}
}
@media only screen and (max-width:980px) {
.mobile_page .photo_cont .banner_left, .mobile_page .photo_cont .banner_right {width: 100%;display: block;}
.cont-wrap .download_content .whyus a {flex: 50%;}
}
@media only screen and (max-width:767px) {
.downapp .sect1{width: 58%;}
.downapp h2{font-size: 20px;}
.downapp p{font-size: 14px;}
.photo-grid {grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));grid-auto-rows: 140px;}
.cont-wrap .download_content .whyus a {flex: 100%;}
}
